mousequery
==========
Adds mouse controls to the DF interface, e.g. click-and-drag designations.

Options:

:plugin:    enable/disable the entire plugin
:rbutton:   enable/disable right mouse button
:track:     enable/disable moving cursor in build and designation mode
:edge:      enable/disable active edge scrolling (when on, will also enable tracking)
:live:      enable/disable query view when unpaused
:delay:     Set delay when edge scrolling in tracking mode. Omit amount to display current setting.

Usage::

    mousequery [plugin] [rbutton] [track] [edge] [live] [enable|disable]
